a {
    text-decoration: none;
}

.hdcat {
    font-size: 34px;
    text-align: center;
    font-family: "Nafees_Nastaleeq";
    line-height: 40px;
    padding: 10px;
}

.container {
    width: 1024px;
    height: auto;
    margin: auto;
}

.pagecontainer {
    width: 1024px;
    height: auto;
    margin: auto;
}

.footerbar {
    background-color: #1D6892;
    color: #FFF;
    padding: 10px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
}

.latesthd {
    background-color: #1d6892;
    border-bottom: 2px solid #333;
    color: #ffff;
    font-family: "Nafees_Nastaleeq";
    font-size: 22px;
    line-height: 25px;
    padding: 10px;
    text-align: right;
}

.ltnewsbox {
    width: 180px;
    height: 205px;
    float: left;
    margin: 6px;
    border: 1px solid #EAEAEA;
    border-radius: 5px;
    padding: 4px;
    background-color: #F9F9F9;
    text-align: center;
}

.newhd {
    font-family: "Nafees_Nastaleeq";
    font-size: 16px;
    height: 65px;
    line-height: 30px;
    overflow: hidden;
    text-align: right;
    text-align: center;
}

.maphilighted {
    background-repeat: no-repeat !important;
}

.jeg_footer.dark .socials_widget:not(.nobg) a .fa,
.jeg_footer .footer_dark .socials_widget:not(.nobg) a .fa {
    /* background:hsla(0,0%,100%,.15); */
    color: #eee;
}

.jeg_footer.dark .socials_widget:not(.nobg) a:hover .fa,
.jeg_footer .footer_dark .socials_widget:not(.nobg) a:hover .fa {
    color: #fff;
    background: #f70d28;
    opacity: 1
}

.datebox {
    background-color: #035181;
    border: 1px solid #035181;
    border-radius: 64px 1px 1px;
    color: #fff;
    float: right;
    font-family: "Nafees_Nastaleeq";
    font-size: 19px;
    line-height: 26px;
    padding: 10px;
    text-align: right;
    width: 180px;
}

.menubox {
    float: right;
    width: 400px;
    color: #FFF;
    text-align: right;
    font-family: "Nafees_Nastaleeq";
    line-height: 18px;
    margin-right: 10px;
}

.menubox1 {

    float: right;
    text-align: center;
    width: 100px;
    margin-right: 10px;
}


@media screen and (min-width: 767px) {
    .deskpage {
        display: none;
    }

    .mobpage {
        display: block;
    }
}

@media screen and (min-width: 1024px) {
    .deskpage {
        display: block;
    }

    .mobpage {
        display: none;
    }
}

@media screen and (min-width: 240px) {
    .container {
        width: 320px;
        height: auto;
        margin: auto;
    }

    .pagecontainer {
        width: 320px;
        height: auto;
        margin: auto;
    }

    .leftside {
        width: 27%;
        float: left;
        background: #F7F7F7;
    }

    .rightside {
        width: 73%;
        float: right
    }

    .thupimg {
        width: 45%;
        float: left;
        border: 1px solid #CCC;
        margin: 5px;
    }

    .maincatbox {
        padding: 10px;
        width: 300px;
        box-shadow: 0 2px 3px #000;
        margin: 5px;
    }

    .maincatbox:hover {
        background-color: #1D6892;
    }

    .maincatbox1 {
        padding: 10px;
        width: 300px;
        box-shadow: 0 2px 3px #000;
        margin: 5px;
    }

    .maincatbox1:hover {
        background-color: #1D6892;
    }

    .imgcatbox {
        width: 100%;
        height: 190px;
        overflow: hidden;
    }

    .footerbar {
        background-color: #1D6892;
        color: #FFF;
        padding: 10px;
        text-align: center;
    }

    .mobonly {
        display: block;
    }

    .desktoponly {
        display: none
    }

    .cntrcontainer {
        width: 320px;
    }
}

@media screen and (min-width: 425px) {
    .container {
        width: 360px;
        height: auto;
        margin: auto;
    }

    .pagecontainer {
        width: 360px;
        height: auto;
        margin: auto;
    }

    .leftside {
        width: 27%;
        float: left;
        background: #F7F7F7;
    }

    .rightside {
        width: 73%;
        float: right
    }

    .thupimg {
        width: 45%;
        float: left;
        border: 1px solid #CCC;
        margin: 5px;
    }

    .maincatbox {
        padding: 10px;
        width: 300px;
        box-shadow: 0 2px 3px #000;
        margin: 5px;
    }

    .maincatbox:hover {
        background-color: #1D6892;
    }

    .maincatbox1 {
        padding: 10px;
        width: 300px;
        box-shadow: 0 2px 3px #000;
        margin: 5px;
    }

    .maincatbox1:hover {
        background-color: #1D6892;
    }

    .imgcatbox {
        width: 100%;
        height: 190px;
        overflow: hidden;
    }

    .footerbar {
        background-color: #1D6892;
        color: #FFF;
        padding: 10px;
        text-align: center;
    }

    .mobonly {
        display: block;
    }

    .desktoponly {
        display: none
    }

    .cntrcontainer {
        width: 320px;
    }

}

@media screen and (min-width: 799px) {
    .container {
        width: 765px;
        height: auto;
        margin: auto;
    }

    .pagecontainer {
        width: 100%;
        height: auto;
        margin: auto;
    }

    .monpding {
        padding: 15px;
    }

    .leftside {
        width: 27%;
        float: left;
        background: #F7F7F7;
    }

    .rightside {
        width: 73%;
        float: right
    }

    .thupimg {
        width: 45%;
        float: left;
        border: 1px solid #CCC;
        margin: 5px;
    }

    .maincatbox {
        padding: 10px;
        width: 250px;
        box-shadow: 0 2px 3px #000;
        float: left;
        margin: 5px;
    }

    .maincatbox:hover {
        background-color: #1D6892;
    }

    .maincatbox1 {
        padding: 10px;
        width: 300px;
        box-shadow: 0 2px 3px #000;
        float: left;
        margin: 5px;
        margin-left: 145px;
    }

    .maincatbox1:hover {
        background-color: #1D6892;
    }

    .imgcatbox {
        width: 250px;
        height: 170px;
        overflow: hidden;
    }

    .footerbar {
        background-color: #1D6892;
        color: #FFF;
        padding: 10px;
        text-align: center;
    }

    .mobonly {
        display: none;
    }

    .desktoponly {
        display: none;
    }

    .cntrcontainer {
        width: 768px;
    }

}

@media screen and (min-width: 990px) {
    .container {
        width: 980px;
        height: auto;
        margin: auto;
    }

    .pagecontainer {
        width: 980px;
        height: auto;
        margin: auto;
    }

    .leftside {
        width: 30%;
        float: left;
        background: #F7F7F7;
    }

    .rightside {
        width: 70%;
        float: right
    }

    .thupimg {
        width: 30%;
        float: left;
        border: 1px solid #CCC;
        margin: 5px;
    }

    .maincatbox {
        padding: 10px;
        width: 250px;
        box-shadow: 0 2px 3px #000;
        float: left;
        margin: 5px;
    }

    .maincatbox:hover {
        background-color: #1D6892;
    }

    .maincatbox1 {
        padding: 10px;
        width: 300px;
        box-shadow: 0 2px 3px #000;
        float: left;
        margin: 5px;
        margin-left: 145px;
    }

    .maincatbox1:hover {
        background-color: #1D6892;
    }

    .imgcatbox {
        width: 250px;
        height: 170px;
        overflow: hidden;
    }

    .footerbar {
        background-color: #1D6892;
        color: #FFF;
        padding: 10px;
        text-align: center;
    }

    .desktoponly {
        display: block;
    }

    .cntrcontainer {
        width: 850px;
    }

}

@media screen and (min-width:1024px) {
    .container {
        width: 1140px;
        height: auto;
        margin: auto;
    }

    .pagecontainer {
        width: 1140px;
        height: auto;
        margin: auto;
    }

    .monpding {
        padding: 5px;
    }

    .leftside {
        width: 30%;
        float: left;
        background: #F7F7F7;
    }

    .rightside {
        width: 70%;
        float: right
    }

    .thupimg {
        width: 30%;
        float: left;
        margin: 5px;
        padding: 2px;
    }

    .maincatbox {
        padding: 10px;
        width: 250px;
        box-shadow: 0 2px 3px #000;
        float: left;
        margin: 5px;
    }

    .maincatbox:hover {
        background-color: #1D6892;
    }

    .maincatbox1 {
        padding: 10px;
        width: 300px;
        box-shadow: 0 2px 3px #000;
        float: left;
        margin: 5px;
        margin-left: 145px;
    }

    .maincatbox1:hover {
        background-color: #1D6892;
    }

    .imgcatbox {
        width: 250px;
        height: 170px;
        overflow: hidden;
    }

    .footerbar {
        background-color: #1D6892;
        color: #FFF;
        padding: 10px;
        text-align: center;
    }

    .desktoponly {
        display: block;
    }

    .mobadonly {
        display: none;
    }

    .desktoponly {
        display: block;
    }

    .cntrcontainer {
        width: 850px;
    }
}

.dropdown {
    position: relative;
    display: inline-block;
    width: 120px;
    margin-right: 25px;


}

.dropdown ul {
    position: absolute;
    top: 40px;
    width: 150px;
    left: 0;
    margin: 0;
    padding: 0;
    border: 1px solid #1D6892;
    background: #1D6892;
    display: none;
    z-index: 100;

}

.dropdown:hover ul {
    display: block;
}

.dropdown ul li {
    list-style: none;
    display: block;
    padding: 5px;

    line-height: 30px;
    border-bottom: 1px solid #fff;
}

.dropdown ul li:last-child {
    border-bottom: 1px solid #fff;
}

.dropdown ul li a {
    color: #fff;
    font-size: 18px;
    padding-right: 10px;
}

.dropdown ul li:hover {
    color: #fff;
    border-right: 2px solid #fff;
    background-color: #035181;
}

.thumpbox {
    background-color: #1d6892;
    color: #fff;
    margin-top: -50px;
    opacity: 0.8;
    padding: 5px;
    position: relative;
    text-align: center;
    font-family: "Nafees_Nastaleeq";
}

.rrssb-buttons {
    box-sizing: border-box;
    margin-bottom: 5px !important;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    height: 36px;
    margin: 0;
    padding: 0;
    width: 100%
}

.rrssb-buttons:after {
    clear: both
}

.rrssb-buttons:after,
.rrssb-buttons:before {
    content: ' ';
    display: table
}

.rrssb-buttons li {
    width: 33%;
    box-sizing: border-box;
    float: left;
    height: 100%;
    line-height: 13px;
    list-style: none;
    margin: 0;
    padding: 0 2px
}

.rrssb-buttons li.rrssb-email a {
    background-color: #0a88ff
}

.rrssb-buttons li.rrssb-email a:hover {
    background-color: #006ed6
}

.rrssb-buttons li.rrssb-facebook a {
    background-color: #306199
}

.rrssb-buttons li.rrssb-facebook a:hover {
    background-color: #244872
}

.rrssb-buttons li.rrssb-tumblr a {
    background-color: #32506d
}

.rrssb-buttons li.rrssb-tumblr a:hover {
    background-color: #22364a
}

.rrssb-buttons li.rrssb-linkedin a {
    background-color: #007bb6
}

.rrssb-buttons li.rrssb-linkedin a:hover {
    background-color: #005983
}

.rrssb-buttons li.rrssb-twitter a {
    background-color: #26c4f1
}

.rrssb-buttons li.rrssb-twitter a:hover {
    background-color: #0eaad6
}

.rrssb-buttons li.rrssb-googleplus a {
    background-color: #e93f2e
}

.rrssb-buttons li.rrssb-googleplus a:hover {
    background-color: #ce2616
}

.rrssb-buttons li.rrssb-youtube a {
    background-color: #df1c31
}

.rrssb-buttons li.rrssb-youtube a:hover {
    background-color: #b21627
}

.rrssb-buttons li.rrssb-reddit a {
    background-color: #8bbbe3
}

.rrssb-buttons li.rrssb-reddit a:hover {
    background-color: #62a3d9
}

.rrssb-buttons li.rrssb-pinterest a {
    background-color: #b81621
}

.rrssb-buttons li.rrssb-pinterest a:hover {
    background-color: #8a1119
}

.rrssb-buttons li.rrssb-pocket a {
    background-color: #ed4054
}

.rrssb-buttons li.rrssb-pocket a:hover {
    background-color: #e4162d
}

.rrssb-buttons li.rrssb-github a {
    background-color: #444
}

.rrssb-buttons li.rrssb-github a:hover {
    background-color: #2b2b2b
}

.rrssb-buttons li.rrssb-instagram a {
    background-color: #517fa4
}

.rrssb-buttons li.rrssb-instagram a:hover {
    background-color: #406582
}

.rrssb-buttons li.rrssb-delicious a {
    background-color: #0B79E5
}

.rrssb-buttons li.rrssb-delicious a:hover {
    background-color: #095fb4
}

.rrssb-buttons li.rrssb-vk a {
    background-color: #4d71a9
}

.rrssb-buttons li.rrssb-vk a:hover {
    background-color: #3d5a86
}

.rrssb-buttons li.rrssb-hackernews a {
    background-color: #f60
}

.rrssb-buttons li.rrssb-hackernews a:hover {
    background-color: #cc5200
}

.rrssb-buttons li a {
    background-color: #ccc;
    border-radius: 2px;
    box-sizing: border-box;
    display: block;
    font-size: 14px;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-weight: 700;
    height: 100%;
    padding: 11px 7px 12px 27px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-transition: background-color .2s ease-in-out;
    transition: background-color .2s ease-in-out;
    width: 100%
}

.rrssb-buttons li a .rrssb-icon {
    display: block;
    left: 10px;
    padding-top: 9px;
    position: absolute;
    top: 0;
    width: 25%;

}

.rrssb-buttons li a .rrssb-icon svg {
    height: 17px;
    width: 17px
}

.rrssb-buttons li a .rrssb-icon svg path {
    fill: #fff
}

.rrssb-buttons li a .rrssb-text {
    color: #fff;
    font-family: "Nafees_Nastaleeq";
}

.rrssb-buttons li a:active {
    box-shadow: inset 1px 3px 15px 0 rgba(22, 0, 0, .25)
}

.rrssb-buttons li.small a {
    padding: 0
}

.rrssb-buttons li.small a .rrssb-icon {
    left: auto;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    top: auto;
    width: 100%
}

.rrssb-buttons li.small a .rrssb-text {
    visibility: hidden
}

.rrssb-buttons.large-format,
.rrssb-buttons.large-format li {
    height: auto
}

.rrssb-buttons.large-format li:first-child:nth-last-child(1) a {
    font-size: 20px;
    font-size: 4vw
}

.rrssb-buttons.large-format li:first-child:nth-last-child(2) a,
.rrssb-buttons.large-format li:first-child:nth-last-child(2)~li a {
    font-size: 16px;
    font-size: 2vw
}

.rrssb-buttons.large-format li:first-child:nth-last-child(3) a,
.rrssb-buttons.large-format li:first-child:nth-last-child(3)~li a {
    font-size: 14px;
    font-size: 1.7vw
}

.rrssb-buttons.large-format li:first-child:nth-last-child(4) a,
.rrssb-buttons.large-format li:first-child:nth-last-child(4)~li a {
    font-size: 13px;
    font-size: 1.4vw
}

.rrssb-buttons.large-format li:first-child:nth-last-child(5) a,
.rrssb-buttons.large-format li:first-child:nth-last-child(5)~li a {
    font-size: 13px;
    font-size: 1.2vw
}

.rrssb-buttons.large-format li:first-child:nth-last-child(6) a,
.rrssb-buttons.large-format li:first-child:nth-last-child(6)~li a {
    font-size: 12px;
    font-size: 1.05vw
}

.rrssb-buttons.large-format li:first-child:nth-last-child(7) a,
.rrssb-buttons.large-format li:first-child:nth-last-child(7)~li a {
    font-size: 11px;
    font-size: .9vw
}

.rrssb-buttons.large-format li:first-child:nth-last-child(8) a,
.rrssb-buttons.large-format li:first-child:nth-last-child(8)~li a {
    font-size: 11px;
    font-size: .8vw
}

.rrssb-buttons.large-format li:first-child:nth-last-child(9) a,
.rrssb-buttons.large-format li:first-child:nth-last-child(9)~li a {
    font-size: 11px;
    font-size: .7vw
}

.rrssb-buttons.large-format li:first-child:nth-last-child(10) a,
.rrssb-buttons.large-format li:first-child:nth-last-child(10)~li a {
    font-size: 11px;
    font-size: .6vw
}

.rrssb-buttons.large-format li:first-child:nth-last-child(11) a,
.rrssb-buttons.large-format li:first-child:nth-last-child(11)~li a {
    font-size: 11px;
    font-size: .5vw
}

.rrssb-buttons.large-format li a {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    border-radius: .2em;
    padding: 8.5% 0 8.5% 12%
}

.rrssb-buttons.large-format li a .rrssb-icon {
    height: 100%;
    left: 7%;
    padding-top: 0;
    width: 12%
}

.rrssb-buttons.large-format li a .rrssb-icon svg {
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%
}

.rrssb-buttons.large-format li a .rrssb-text {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden
}

.rrssb-buttons.small-format {
    padding-top: 5px
}

.rrssb-buttons.small-format li {
    height: 80%;
    padding: 0 1px
}

.rrssb-buttons.small-format li a .rrssb-icon {
    height: 100%;
    padding-top: 0
}

.rrssb-buttons.small-format li a .rrssb-icon svg {
    height: 48%;
    position: relative;
    top: 6px;
    width: 80%
}

.rrssb-buttons.tiny-format {
    height: 22px;
    position: relative
}

.rrssb-buttons.tiny-format li {
    padding-right: 7px
}

.rrssb-buttons.tiny-format li a {
    background-color: transparent;
    padding: 0
}

.rrssb-buttons.tiny-format li a .rrssb-icon svg {
    height: 70%;
    width: 100%
}

.rrssb-buttons.tiny-format li a:active,
.rrssb-buttons.tiny-format li a:hover {
    background-color: transparent
}

.rrssb-buttons.tiny-format li.rrssb-email a .rrssb-icon svg path {
    fill: #0a88ff
}

.rrssb-buttons.tiny-format li.rrssb-email a .rrssb-icon:hover .rrssb-icon svg path {
    fill: #0054a3
}

.rrssb-buttons.tiny-format li.rrssb-facebook a .rrssb-icon svg path {
    fill: #306199
}

.rrssb-buttons.tiny-format li.rrssb-facebook a .rrssb-icon:hover .rrssb-icon svg path {
    fill: #18304b
}

.rrssb-buttons.tiny-format li.rrssb-tumblr a .rrssb-icon svg path {
    fill: #32506d
}

.rrssb-buttons.tiny-format li.rrssb-tumblr a .rrssb-icon:hover .rrssb-icon svg path {
    fill: #121d27
}

.rrssb-buttons.tiny-format li.rrssb-linkedin a .rrssb-icon svg path {
    fill: #007bb6
}

.rrssb-buttons.tiny-format li.rrssb-linkedin a .rrssb-icon:hover .rrssb-icon svg path {
    fill: #003650
}

.rrssb-buttons.tiny-format li.rrssb-twitter a .rrssb-icon svg path {
    fill: #26c4f1
}

.rrssb-buttons.tiny-format li.rrssb-twitter a .rrssb-icon:hover .rrssb-icon svg path {
    fill: #0b84a6
}

.rrssb-buttons.tiny-format li.rrssb-googleplus a .rrssb-icon svg path {
    fill: #e93f2e
}

.rrssb-buttons.tiny-format li.rrssb-googleplus a .rrssb-icon:hover .rrssb-icon svg path {
    fill: #a01e11
}

.rrssb-buttons.tiny-format li.rrssb-youtube a .rrssb-icon svg path {
    fill: #df1c31
}

.rrssb-buttons.tiny-format li.rrssb-youtube a .rrssb-icon:hover .rrssb-icon svg path {
    fill: #84111d
}

.rrssb-buttons.tiny-format li.rrssb-reddit a .rrssb-icon svg path {
    fill: #8bbbe3
}

.rrssb-buttons.tiny-format li.rrssb-reddit a .rrssb-icon:hover .rrssb-icon svg path {
    fill: #398bcf
}

.rrssb-buttons.tiny-format li.rrssb-pinterest a .rrssb-icon svg path {
    fill: #b81621
}

.rrssb-buttons.tiny-format li.rrssb-pinterest a .rrssb-icon:hover .rrssb-icon svg path {
    fill: #5d0b11
}

.rrssb-buttons.tiny-format li.rrssb-pocket a .rrssb-icon svg path {
    fill: #ed4054
}

.rrssb-buttons.tiny-format li.rrssb-pocket a .rrssb-icon:hover .rrssb-icon svg path {
    fill: #b61124
}

.rrssb-buttons.tiny-format li.rrssb-github a .rrssb-icon svg path {
    fill: #444
}

.rrssb-buttons.tiny-format li.rrssb-github a .rrssb-icon:hover .rrssb-icon svg path {
    fill: #111
}

.rrssb-buttons.tiny-format li.rrssb-instagram a .rrssb-icon svg path {
    fill: #517fa4
}

.rrssb-buttons.tiny-format li.rrssb-instagram a .rrssb-icon:hover .rrssb-icon svg path {
    fill: #2f4a60
}

.rrssb-buttons.tiny-format li.rrssb-delicious a .rrssb-icon svg path {
    fill: #0B79E5
}

.rrssb-buttons.tiny-format li.rrssb-delicious a .rrssb-icon:hover .rrssb-icon svg path {
    fill: #064684
}

.rrssb-buttons.tiny-format li.rrssb-vk a .rrssb-icon svg path {
    fill: #4d71a9
}

.rrssb-buttons.tiny-format li.rrssb-vk a .rrssb-icon:hover .rrssb-icon svg path {
    fill: #2d4263
}

.rrssb-buttons.tiny-format li.rrssb-hackernews a .rrssb-icon svg path {
    fill: #f60
}

.rrssb-buttons.tiny-format li.rrssb-hackernews a .rrssb-icon:hover .rrssb-icon svg path {
    fill: #993d00
}

.rrssb-buttons li.rrssb-whatsapp a {
    background-color: #34bf49;
}

.rrssb-whatsapp a {
    background-color: #34bf49;
}
